<?xml version="1.0" encoding="UTF-8"?>
<Sprawozdanie formularzSymbol="SP-3" formularzWersja="1.0" xsi:nil="true" numerSprawozdania="0" xmlns="http://ps.stat.gov.pl/ps/schema/sprawozdanie" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Elementy>
    <Pole id="n_imie" wartosc="[48]" automatyczne="true"/>
    <Pole id="n_nazwisko" wartosc="[49]" automatyczne="true"/>
    <Pole id="n_telefon" wartosc="[50]" automatyczne="true"/>
    <Pole id="email_o" wartosc="[5]" automatyczne="true"/>
    <Pole id="regon" wartosc="[3]" automatyczne="true"/>
    <Pole id="email_j" wartosc="[5]" automatyczne="true"/>
    <Pole id="nip" wartosc="[4]"/>
    <Pole id="nsk" wartosc="[1]"/>
    <Pole id="p0_ad2" wartosc="[51]"/>
    <Pole id="p0_ad1" wartosc="[52]"/>
    <Pole id="p0_kp" wartosc="[54]"/>
    <Pole id="p0_sp" wartosc=""/>
    <Pole id="p0_adm" wartosc="[53]"/>
    <Pole id="kodz" wartosc=""/>
    <Pole id="pyt" wartosc="1"/>
    <Pole id="d0p3ar1" wartosc="100"/>
    <Pole id="d0p3ar2_op" automatyczne="true"/>
    <Pole id="opis_z_reki" wartosc="[7]"/>
    <Pole id="d0p3ar2" wartosc="[6]"/>
    <Pole id="d0p1" wartosc="[9]"/>
    <Pole id="d0p2" wartosc="12"/>
    <Pole id="d0p4" wartosc="2"/>
    <Pole id="d0p5" wartosc="2"/>
    <Pole id="d1p1dr1" wartosc="[10]" automatyczne="true"/>
    <Pole id="d1p1dr2" wartosc="[10]" automatyczne="true"/>
    <Pole id="d1p1dr3" wartosc="[14]" automatyczne="true"/>
    <Pole id="d1p1ar1" wartosc="[11]"/>
    <Pole id="d1p1ar2" wartosc="[11]"/>
    <Pole id="d1p1ar3" wartosc="[15]"/>
    <Pole id="d1p1br1" wartosc="[12]"/>
    <Pole id="d1p1br2" wartosc="[12]"/>
    <Pole id="d1p1br3" wartosc="[16]"/>
    <Pole id="d1p1er1" wartosc="[13]"/>
    <Pole id="d1p1er2" wartosc="[13]"/>
    <Pole id="d1p1er3" wartosc="[17]"/>
    <Pole id="d1p2" wartosc="[18]"/>
    <Pole id="d1p3" wartosc="[19]"/>
    <Pole id="d1p4" wartosc="[20]"/>
    <Pole id="d2p1r1" wartosc="[21]" automatyczne="true"/>
    <Pole id="d2p1r2" wartosc="[27]" automatyczne="true"/>
    <Pole id="d2p2r1" wartosc="[22]"/>
    <Pole id="d2p2r2" wartosc="[28]"/>
    <Pole id="d2p3r1" wartosc="[23]"/>
    <Pole id="d2p3r2" wartosc="[29]"/>
    <Pole id="d2p4r1" wartosc="[24]"/>
    <Pole id="d2p4r2" wartosc="[30]"/>
    <Pole id="d2p5r1" wartosc="[25]"/>
    <Pole id="d2p5r2" wartosc="[31]"/>
    <Pole id="d2p6r1" wartosc="[26]"/>
    <Pole id="d2p6r2" wartosc="[32]"/>
    <Pole id="d2p5" wartosc="[33]"/>
    <Pole id="d2p6" wartosc="[34]"/>
    <Pole id="d2p7" wartosc="[35]"/>
    <Pole id="d3p3" wartosc="[36]"/>
    <Pole id="d3p1" wartosc="[37]"/>
    <Pole id="d3p2" wartosc="[38]"/>
    <Pole id="d4p1" wartosc="[39]"/>
    <Pole id="d4p3" wartosc="[40]"/>
    <Pole id="d4p4" wartosc="[41]"/>
    <Pole id="d4p5" wartosc="0"/>
    <Pole id="d4p6" wartosc="0"/>
    <Pole id="d5p1" wartosc="[44]"/>
    <Pole id="d5p2" wartosc="[45]"/>
    <Pole id="d6p1r1a" wartosc="[46]"/>
    <Pole id="d6p1r1b" wartosc="[47]"/>
    <Pole id="d6p1r2a" wartosc="0"/>
    <Pole id="d6p1r2b" wartosc="0"/>
    <Pole id="d6p1r3a" wartosc="0"/>
    <Pole id="d6p1r3b" wartosc="0"/>
    <Pole id="d6p1a" wartosc="0"/>
    <Pole id="d6p1b1" wartosc="0"/>
    <Pole id="d6p1b2" wartosc="0"/>
    <Pole id="d6p1c" wartosc="0"/>
    <Pole id="d6p2r1" wartosc="0"/>
    <Pole id="d6p2r2" wartosc="0"/>
    <Pole id="d6p2r3" wartosc="0"/>
    <Pole id="d6p2a" wartosc="0" automatyczne="true"/>
    <Pole id="d6p2a1" wartosc="0"/>
    <Pole id="d6p2a2" wartosc="0"/>
    <Pole id="d6p2a3" wartosc="0"/>
    <Pole id="d6p2a4" wartosc="0"/>
    <Pole id="d6p3" wartosc="0"/>
    <Pole id="d6p3r1" wartosc="0"/>
    <Pole id="d6p3r2" wartosc="0"/>
    <Pole id="d6p4a" wartosc="0"/>
    <Pole id="d6p4b" wartosc="0"/>
    <Pole id="d6p5a" wartosc=""/>
    <Pole id="d6p5b" wartosc=""/>
    <Pole id="d6p5r1" wartosc="0"/>
    <Pole id="d6p5r2" wartosc="0"/>
  </Elementy>
</Sprawozdanie>